---
AllInFilter: false
Blueprint: bankn-dc-layout-rebuild
Description: Trigger to rebuild bankn dc layout
Enabled: true
Filter: 'Params.machine-self-runner=true Endpoint='
FilterCount: 1
MergeDataIntoParams: true
Meta:
  color: olive
  icon: money
Name: bankn-dc-layout-rebuild
Params:
  event-trigger/event-match: contents.create,update.bankn-dc-layout
TriggerProvider: event-trigger

